
TYPO3.Fluid - Feature # 3525

Status: Resolved Priority: Should have
Author: Susanne Moog Category:
Created: 2009-06-01 Assigned To: Bastian Waidelich
Updated: 2010-10-20 Due date:
Has patch:
Subject: translateViewHelper and key="LLL:EXT:lang/locallang_core.xml:show_item.php.table" 
Description

The translateViewHelper should be able to resolve referenced paths to external lang files given in the form
key="LLL:EXT:lang/locallang_core.xml:show_item.php.table".

History
#1 - 2009-06-05 09:48 - Sebastian Kurfuerst
- Assigned To set to Bastian Waidelich
- Target version set to 1.0.0 alpha 2

#2 - 2009-06-15 15:06 - Bastian Waidelich
- Project changed from TYPO3.Fluid to Extbase MVC Framework
- Target version deleted (1.0.0 alpha 2)

#3 - 2009-06-15 15:09 - Bastian Waidelich
- Category set to 432

#4 - 2009-06-22 00:01 - Bastian Waidelich
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r843.

#5 - 2009-10-21 17:54 - Bastian Waidelich
- Project changed from Extbase MVC Framework to TYPO3.Fluid
- Category deleted (432)
